Welcome to PhantomPilots.com

Sign up for a weekly email of the latest drone news & information

WTF?...If you don't upgrade FW from v1.1.8 to v1.1.9 you'll be stuck with .18 forever?

Discussion in 'Pro/Adv Discussion' started by n6vmo, May 22, 2015.

  1. n6vmo

    Joined:
    Feb 26, 2015
    Messages:
    484
    Likes Received:
    156
    Location:
    Lompoc, CA.
    "Notice:
    Users are advised to update the firmware version to v1.1.9, otherwise future firmware will not be able to install"


    WTF!!!....So, if I can't upgrade from v1.1.8 to v1.1.9, say because I am out of town and DJi releases v1.1.10., I am stuck forever on v1.1.8?????

    What kind of sinister 'hook' is DJi putting in v1.1.9?
     
  2. 2k3sgm

    Joined:
    Apr 27, 2015
    Messages:
    117
    Likes Received:
    34
    I'm sure if this situation came up, someone, somewhere would be able to get a copy of 1.1.9 to you to upgrade prior to 1.1.10.